# 
# 
#	  Name: jabberd.mk 
#		make include file for JabberD for La Casita 
# 
# 
 
#SC_VRM		=	jabberd-1.4.3
SC_VRM		=	jabberd-1.4.4
#SC_URL	=      http://jabberd.jabberstudio.org/1.4/dist/$(SC_VRM).tar.gz 
SC_URL		= http://download.jabberd.org/jabberd14/$(SC_VRM).tar.gz 
#SC_FETCH	=	
#SC_SOURCE	=	
SC_CONFIG	=	./configure --prefix=/opt/jabber \
				--enable-ssl --enable-ipv6 
#SC_BUILD	=	
#SC_INSTALL	=	false 
#SC_FIXUP	=	strip /opt/jabber/jabberd/jabberd 
SC_REQ		=	pth #libpth libidn
 

#mkdir /opt/jabber 
#jabber.xml 
#sh -c ' cd /opt/jabber ; mkdir dialback dnsrv jabberd jsm pthsock xdb_file ' 
#dialback/dialback.so 
#dnsrv/dnsrv.so 
#jabberd/jabberd 
#jsm/jsm.so 
#pthsock/pthsock_client.so 
#xdb_file/xdb_file.so 

#for D in * ; do 
# if [ -x $D/$D ] ; then echo $D/$D ; fi 
# if [ -r $D/$D.so ] ; then echo $D/$D.so ; fi 
#done 
#dialback/dialback.so
#dnsrv/dnsrv.so
#jabberd/jabberd
#jsm/jsm.so
#xdb_file/xdb_file.so


